/* Для меню групп турниров */
.menu_group_d {
	background-clip: border-box;
	background-color: #f0f0f0;
	background: -moz-linear-gradient(center bottom , #D9D9D9 0pt, #F0F0F0 40%) repeat scroll 0 0 #F0F0F0;
	box-shadow: 0px 1px 2px;
	-moz-box-shadow: 0 1px 2px #838383;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	overflow: hidden;
	margin: 0 5px 0 5px;
	padding: 0;
}







.menu_group {
	clear:both;
	/*background: none repeat scroll 0 0 #F3F3F3;
	-moz-border-radius: 5px 5px 5px 5px;
    -moz-box-sizing: border-box;
    border: 1px solid #E6E6E6;*/
	margin: 0 5px;
	padding-bottom:10px;
	font-size: 0.75em;
	line-height:1.25;

}

.menu_group ul li {
	float:left;

}

.menu_group h2 {
	font-size:1.17em;
	float:left;
	padding: 8px 10px 0;
}

.menu_group_layer {
	clear:both;
	overflow:hidden;
	
	
}


.menu_group_layer dl {
	overflow:hidden;
	padding: 5px 20px 0;
}

.menu_group_layer dt {
	float:left;
	width:auto;
	padding-right:5px;
	font-weight:bold;
}

.menu_group_layer dd {
	float:left;
	width:auto;
	/*margin:0 5px;*/
	/*padding: 1px 5px;*/
	
}

.menu_group_layer dd.tourn {
	font-weight:bold;
	padding-top:1px;
	border-top:1px solid #838383;
}

.menu_group_layer dd.tourn.current {
	font-weight:normal;
}

.menu_group_layer dd.current {
	/*background-color:#676767;*/
}

.menu_group_layer a {
	-moz-border-radius-bottomleft: 3px;
    -moz-border-radius-bottomright: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
	text-decoration:none;
    color: #333333;
    display: block;
    margin-bottom: 0;
    margin-left: 2px;
    margin-right: 2px;
    margin-top: 0;
    padding-bottom: 3px;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 3px;
}

.menu_group_layer a:hover {
	-moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background-attachment: scroll;
    background-color: #CCCCCC;
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat;
    color: #000000;
    text-decoration: none;
	
	
}

.menu_group_layer dd.current a, .menu_group_layer dd.current a:hover {
	-moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background-attachment: scroll;
    background-color: #676767;
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat;
    color: #FFFFFF;
    text-decoration: none;
}



/* Меню турнира */
.tourn_name {
    background-color: #E5E5E5;
    margin: 5px 5px 0;
    padding: 5px 10px;
    line-height: 1.2;
}

.tourn_name h1 {
    font-size: 1em;
}


.tourn_submenu {
	background: none repeat scroll 0 0 #2B59B2;
	overflow:hidden;
	margin: 0 5px;
	padding: 0 10px;
}

.tourn_submenu ul {
	padding: 1px 0 0;
	overflow:hidden;
}

.tourn_submenu ul li {
	float:left;
	margin-right:2px;
	font-size: 0.69em;
	display:block;
}

.tourn_submenu ul li.current, .tourn_submenu ul li:hover {
	background-color:#FFFFFF;
}

.tourn_submenu ul li a {
	color:#FFFFFF;
	text-decoration:none;
	display:block;
	padding: 5px 10px 5px;
}

.tourn_submenu ul li.current a:link, .tourn_submenu ul li.current a:visited, .tourn_submenu ul li a:hover, .tourn_submenu ul li:hover a {
    color: #1A1A1A;
}
